<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0U7-7a-OuZ.title</key>
	<string>Abschnittstyp</string>
	<key>0gb-T6-6f1.title</key>
	<string>Elemente mit Status</string>
	<key>100063.title</key>
	<string>Donnerstag, 1. April 1976 21:00:00 britische Sommerzeit</string>
	<key>100441.title</key>
	<string>Donnerstag, 1. April 1976 21:00:00 britische Sommerzeit</string>
	<key>100531.ibExternalAccessibilityDescription</key>
	<string>Zielwert für Wort- oder Zeichenzahl des Dokuments festlegen.</string>
	<key>100531.ibShadowedToolTip</key>
	<string>Zielwert für Wort- oder Zeichenzahl des Dokuments festlegen.</string>
	<key>103.title</key>
	<string>In Mappe einblenden</string>
	<key>104.title</key>
	<string>Snapshot erstellen</string>
	<key>108.title</key>
	<string>Gehe zu</string>
	<key>109.title</key>
	<string>Gehe zu</string>
	<key>110.title</key>
	<string>Menü löschen</string>
	<key>122.label</key>
	<string>Text</string>
	<key>124.label</key>
	<string>OutlineAndCorkboard</string>
	<key>126.label</key>
	<string>Web</string>
	<key>128.label</key>
	<string>PDF</string>
	<key>130.label</key>
	<string>Sonstiges</string>
	<key>134.ibExternalAccessibilityDescription</key>
	<string>Neues Dokument hinzufügen.</string>
	<key>134.ibShadowedToolTip</key>
	<string>Neues Dokument erstellen.</string>
	<key>135.ibExternalAccessibilityDescription</key>
	<string>Neues Ordnerdokument hinzufügen.</string>
	<key>135.ibShadowedToolTip</key>
	<string>Neues Ordnerdokument erstellen.</string>
	<key>136.ibExternalAccessibilityDescription</key>
	<string>Kontextmenü darstellen.</string>
	<key>137.title</key>
	<string>OVandCBActionMenu</string>
	<key>1mC-0Q-kuP.ibExternalAccessibilityDescription</key>
	<string>Filteroptionen.</string>
	<key>1mC-0Q-kuP.ibExternalAccessibilityHelp</key>
	<string>Zusätzliche Filteroptionen.</string>
	<key>1mC-0Q-kuP.ibShadowedToolTip</key>
	<string>Mehr Filteroptionen anzeigen</string>
	<key>21.label</key>
	<string>Text</string>
	<key>224.ibExternalAccessibilityDescription</key>
	<string>Textskala ändern.</string>
	<key>224.ibShadowedToolTip</key>
	<string>Textskala ändern.</string>
	<key>225.title</key>
	<string>ZoomPercentageMenu</string>
	<key>23.label</key>
	<string>Message</string>
	<key>242.ibExternalAccessibilityDescription</key>
	<string>Zur vorherigen Seite.</string>
	<key>242.ibShadowedToolTip</key>
	<string>Zur vorherigen Seite.</string>
	<key>243.ibExternalAccessibilityDescription</key>
	<string>Zur nächsten Seite.</string>
	<key>243.ibShadowedToolTip</key>
	<string>Zur nächsten Seite.</string>
	<key>25.label</key>
	<string>Wird geladen</string>
	<key>27.label</key>
	<string>Bild</string>
	<key>29.label</key>
	<string>PDF</string>
	<key>294.title</key>
	<string>In Export einschließen</string>
	<key>295.title</key>
	<string>Seitenumbruch oberhalb</string>
	<key>298.headerCell.title</key>
	<string>In Zusammenstellung einschließen</string>
	<key>2JE-wu-LRj.title</key>
	<string>Bearbeiten...</string>
	<key>2KK-5w-xq0.title</key>
	<string>Einträge mit Abschnittstyp</string>
	<key>2d1-Rt-cU9.title</key>
	<string>Snapshot im anderen Editor anzeigen</string>
	<key>300552.headerCell.title</key>
	<string>Zielwert</string>
	<key>300553.headerCell.title</key>
	<string>Fortschritt</string>
	<key>300560.title</key>
	<string>Zielwert</string>
	<key>300561.title</key>
	<string>Fortschritt</string>
	<key>300566.title</key>
	<string>Duplizieren</string>
	<key>31.label</key>
	<string>QuickTime</string>
	<key>319.headerCell.title</key>
	<string>Wörter</string>
	<key>320.headerCell.title</key>
	<string>Zeichen</string>
	<key>321.title</key>
	<string>Wortzahl</string>
	<key>322.title</key>
	<string>Zeichenzahl</string>
	<key>329.title</key>
	<string>Einrasten</string>
	<key>33.label</key>
	<string>Web</string>
	<key>331.title</key>
	<string>Geteilte Dokumente anpassen</string>
	<key>35.label</key>
	<string>Gliederung</string>
	<key>37.label</key>
	<string>Pinnwand</string>
	<key>370.label</key>
	<string>Darstellung</string>
	<key>372.label</key>
	<string>Tab</string>
	<key>378.title</key>
	<string>ScriptElementsMenu</string>
	<key>379.title</key>
	<string>Szenentitel</string>
	<key>381.title</key>
	<string>Zeichen</string>
	<key>382.title</key>
	<string>Vermerk</string>
	<key>384.title</key>
	<string>Dialog</string>
	<key>387.title</key>
	<string>Übergang</string>
	<key>388.title</key>
	<string>Maßnahme</string>
	<key>389.title</key>
	<string>Aufnahme</string>
	<key>390.title</key>
	<string>Allgemeiner Text</string>
	<key>391.title</key>
	<string>Allgemeiner Text (zentriert)</string>
	<key>404.label</key>
	<string>QT</string>
	<key>441.headerCell.title</key>
	<string>Änderungsdatum</string>
	<key>443.title</key>
	<string>Änderungsdatum</string>
	<key>448.title</key>
	<string>Hinzufügen</string>
	<key>449.title</key>
	<string>Hinzufügen</string>
	<key>450.title</key>
	<string>Neuer Text</string>
	<key>451.title</key>
	<string>Neuer Ordner</string>
	<key>452.title</key>
	<string>In den Papierkorb legen</string>
	<key>454.title</key>
	<string>Status</string>
	<key>455.title</key>
	<string>Status</string>
	<key>456.title</key>
	<string>Menü löschen</string>
	<key>470.title</key>
	<string>In Mappe einblenden</string>
	<key>472.title</key>
	<string>Neuer Ordner aus Auswahl</string>
	<key>473.title</key>
	<string>Gruppieren aufheben</string>
	<key>474.title</key>
	<string>In Datei/Order konvertieren</string>
	<key>486.title</key>
	<string>Etikett</string>
	<key>487.title</key>
	<string>Etikett</string>
	<key>488.title</key>
	<string>Menü löschen</string>
	<key>500544.headerCell.title</key>
	<string>Zieltyp</string>
	<key>500545.title</key>
	<string>Zieltyp</string>
	<key>500579.title</key>
	<string>Wort- &amp; Zeichenzahl</string>
	<key>500650.ibExternalAccessibilityDescription</key>
	<string>Datei neu laden.</string>
	<key>500650.ibShadowedToolTip</key>
	<string>Datei neu laden.</string>
	<key>500651.ibExternalAccessibilityDescription</key>
	<string>Im externen Editor öffnen (zum Auswahl anklicken und gedrückt halten).</string>
	<key>500651.ibShadowedToolTip</key>
	<string>Im externen Editor öffnen (zum Auswahl anklicken und gedrückt halten).</string>
	<key>500656.ibExternalAccessibilityDescription</key>
	<string>Im externen Editor öffnen (zum Auswahl anklicken und gedrückt halten).</string>
	<key>500656.ibShadowedToolTip</key>
	<string>Im externen Editor öffnen (zum Auswahl anklicken und gedrückt halten).</string>
	<key>500657.ibExternalAccessibilityDescription</key>
	<string>Datei neu laden.</string>
	<key>500657.ibShadowedToolTip</key>
	<string>Datei neu laden.</string>
	<key>500711.label</key>
	<string>Link</string>
	<key>500831.headerCell.title</key>
	<string>Gesamtwörter</string>
	<key>500833.headerCell.title</key>
	<string>Gesamtzeichen</string>
	<key>500837.title</key>
	<string>Gesamtwortzahl</string>
	<key>500838.title</key>
	<string>Gesamtzeichenzahl</string>
	<key>500986.ibExternalAccessibilityDescription</key>
	<string>Pinnwandoptionen darstellen.</string>
	<key>500986.ibShadowedToolTip</key>
	<string>Pinnwandoptionen.</string>
	<key>501066.title</key>
	<string>CorkboardOptionsCardsAcrossMenu</string>
	<key>501067.title</key>
	<string>Automatisch</string>
	<key>501098.title</key>
	<string>[Tab] Szenenüberschrift, [Enter] Aktion</string>
	<key>501099.title</key>
	<string>Wörter: 0 Zeichen: 0</string>
	<key>501104.title</key>
	<string>0 Einträge</string>
	<key>501108.title</key>
	<string>0 Seiten</string>
	<key>501110.title</key>
	<string>PDF öffnen</string>
	<key>501120.title</key>
	<string>Größe dem Editor anpassen</string>
	<key>501123.title</key>
	<string>Kartengröße:</string>
	<key>501124.title</key>
	<string>Abstand:</string>
	<key>501125.title</key>
	<string>Karten in:</string>
	<key>501284.title</key>
	<string>Verhältnis:</string>
	<key>501288.title</key>
	<string>CorkboardOptionsKeywordsMenu</string>
	<key>501290.title</key>
	<string>Alle</string>
	<key>501299.title</key>
	<string>Stichwortteile:</string>
	<key>501305.title</key>
	<string>0.5x5</string>
	<key>501325.title</key>
	<string>Freiform-Pinnwardreihenfolge übergeben</string>
	<key>501331.headerCell.title</key>
	<string>Beginnen bei:</string>
	<key>501341.headerCell.title</key>
	<string>Ordnen von:</string>
	<key>501344.title</key>
	<string>OK</string>
	<key>501346.title</key>
	<string>Abbrechen</string>
	<key>501348.title</key>
	<string>Im Freiform-Pinnwand-Modus stellen die Indexkarten nicht die Reihenfolge der verknüpften Dokumente dar, wie sie in der Mappe erscheinen. Die Reihenfolge "festlegen" wird dieses Dokumente in der Mappe neu organisieren, damit sie am besten zur Reihenfolge auf der Freiform-Pinnwand passen, je nach den unten ausgewählten Sortieroptionen.</string>
	<key>501358.title</key>
	<string>Sonstige...</string>
	<key>501363.label</key>
	<string>Pinnwand</string>
	<key>501365.label</key>
	<string>Gliederung</string>
	<key>501380.title</key>
	<string>Sonstige...</string>
	<key>501414.ibExternalAccessibilityDescription</key>
	<string>Open in Quick Look.</string>
	<key>501414.ibShadowedToolTip</key>
	<string>Open in Quick Look.</string>
	<key>501462.label</key>
	<string>Normal</string>
	<key>501463.label</key>
	<string>Mehrfach</string>
	<key>501465.ibExternalAccessibilityDescription</key>
	<string>Zwischen Einfassen der Karten wechseln und sie in Zeilen oder Spalten anordnen.</string>
	<key>501466.ibShadowedToolTips[0]</key>
	<string>Karten einfassen.</string>
	<key>501466.ibShadowedToolTips[1]</key>
	<string>Karten in Zeilen anordnen.</string>
	<key>501466.ibShadowedToolTips[2]</key>
	<string>Karten in Spalten anordnen.</string>
	<key>501468.ibExternalAccessibilityDescription</key>
	<string>Zwischen normalem und Freiform-Pinnwandmodus wechseln.</string>
	<key>501469.ibShadowedToolTip</key>
	<string>Dokumente in der Mappe neu ordnen, so dass sie der Reihenfolge auf der Pinnwand basierend auf der Randposition entsprechen.</string>
	<key>501470.title</key>
	<string>Übergeben</string>
	<key>501471.ibShadowedToolTips[0]</key>
	<string>Karten in der Mappe über einem Raster angeordnet lassen.</string>
	<key>501471.ibShadowedToolTips[1]</key>
	<string>Freiform-Pinnwand.</string>
	<key>501481.title</key>
	<string>und Kurzfassung</string>
	<key>501484.headerCell.title</key>
	<string>Stichwörter</string>
	<key>501486.title</key>
	<string>Stichwörter</string>
	<key>501487.title</key>
	<string>Pfad</string>
	<key>501488.title</key>
	<string>Pfad</string>
	<key>501495.title</key>
	<string>Neu aus Vorlage</string>
	<key>501496.title</key>
	<string>Neu aus Vorlage</string>
	<key>501500.title</key>
	<string>Bewegen in</string>
	<key>501501.title</key>
	<string>Bewegen in</string>
	<key>501506.title</key>
	<string>Offen</string>
	<key>501507.title</key>
	<string>Offen</string>
	<key>501508.title</key>
	<string>inEditor</string>
	<key>501509.title</key>
	<string>in anderem Editor</string>
	<key>501527.title</key>
	<string>Symbol ändern</string>
	<key>501528.title</key>
	<string>Symbol ändern</string>
	<key>501538.ibExternalAccessibilityDescription</key>
	<string>Zur vorherigen Seite scrollen.</string>
	<key>501538.ibShadowedToolTip</key>
	<string>Eine Seite zurück scrollen.</string>
	<key>501539.ibExternalAccessibilityDescription</key>
	<string>Zur nächsten Seite scrollen.</string>
	<key>501539.ibShadowedToolTip</key>
	<string>Eine Seite vorwärts scrollen.</string>
	<key>501551.ibExternalAccessibilityDescription</key>
	<string>Datei neu laden.</string>
	<key>501551.ibShadowedToolTip</key>
	<string>Datei neu laden.</string>
	<key>501552.ibExternalAccessibilityDescription</key>
	<string>Im externen Editor öffnen (zum Auswahl anklicken und gedrückt halten).</string>
	<key>501552.ibShadowedToolTip</key>
	<string>Im externen Editor öffnen (zum Auswahl anklicken und gedrückt halten).</string>
	<key>501553.title</key>
	<string>PDF öffnen</string>
	<key>501566.ibExternalAccessibilityDescription</key>
	<string>Datei neu laden.</string>
	<key>501566.ibShadowedToolTip</key>
	<string>Datei neu laden.</string>
	<key>501567.ibExternalAccessibilityDescription</key>
	<string>Im externen Editor öffnen (zum Auswahl anklicken und gedrückt halten).</string>
	<key>501567.ibShadowedToolTip</key>
	<string>Im externen Editor öffnen (zum Auswahl anklicken und gedrückt halten).</string>
	<key>501568.title</key>
	<string>PDF öffnen</string>
	<key>501574.title</key>
	<string>und Kurzfassung</string>
	<key>501577.headerCell.title</key>
	<string>Gesamtzielwert</string>
	<key>501579.headerCell.title</key>
	<string>Gesamtfortschritt</string>
	<key>501663.title</key>
	<string>Gruppe im Darstellungsmodus sperren</string>
	<key>501665.title</key>
	<string>als Schnellreferenz</string>
	<key>503.title</key>
	<string>Bearbeiten...</string>
	<key>505.title</key>
	<string>Bearbeiten...</string>
	<key>508.ibExternalAccessibilityDescription</key>
	<string>Wählen Sie, ob die Auswahl in der Gliederung oder auf der Pinnwand automatisch im anderen Editor geöffnet werden soll.</string>
	<key>508.ibShadowedToolTip</key>
	<string>Die Auswahl wird automatisch in einem anderen Editor oder auf einer anderen Lesevorlage (zweiter Klick) geöffnet.</string>
	<key>514.title</key>
	<string>Wie vorliegend kompilieren</string>
	<key>59.headerCell.title</key>
	<string>Titel und Kurzfassung</string>
	<key>5Ay-EW-AXb.title</key>
	<string>Abschnittstyp</string>
	<key>61.headerCell.title</key>
	<string>Etikett</string>
	<key>61r-tS-6w2.title</key>
	<string>Inspektor auf Editor sperren</string>
	<key>62.headerCell.title</key>
	<string>Status</string>
	<key>62J-CD-QjX.label</key>
	<string>Nach Etikett</string>
	<key>63.headerCell.title</key>
	<string>Erstellungsdatum</string>
	<key>75.ibExternalAccessibilityDescription</key>
	<string>Spalten wählen.</string>
	<key>76.title</key>
	<string>OutlinerCornerViewMenu</string>
	<key>7HF-uJ-SYk.ibExternalAccessibilityDescription</key>
	<string>Projektlesezeichen im Schnellreferenzfenster öffnen.</string>
	<key>7HF-uJ-SYk.ibShadowedToolTip</key>
	<string>Dokument im Schnellreferenzfenster öffnen und Lesevorlagenfenster öffnen.</string>
	<key>83.title</key>
	<string>Erstellungsdatum</string>
	<key>84.title</key>
	<string>Etikett</string>
	<key>85.title</key>
	<string>Titel</string>
	<key>87.title</key>
	<string>Status</string>
	<key>8JV-Aj-JS5.title</key>
	<string>Alke</string>
	<key>8OT-Q1-8Of.ibExternalAccessibilityDescription</key>
	<string>Gliederungsinhalt zentrieren</string>
	<key>8OT-Q1-8Of.ibShadowedToolTip</key>
	<string>Gliederungsinhalt zentrieren.</string>
	<key>8R0-Dy-nh1.title</key>
	<string>Text und Anmerkungen in Suche einbeziehen</string>
	<key>8ZY-Dy-lSw.title</key>
	<string>Keine Gruppen zu navigieren.</string>
	<key>8vi-se-ezx.title</key>
	<string>Abbrechen</string>
	<key>9JY-bH-HCl.title</key>
	<string>Gehe zu Sammlungen</string>
	<key>CKm-vu-FzW.title</key>
	<string>Ausschließen</string>
	<key>EPo-ey-QTk.title</key>
	<string>Zoomen</string>
	<key>EzU-B4-o0L.ibShadowedToolTips[0]</key>
	<string>Reihenansicht.</string>
	<key>EzU-B4-o0L.ibShadowedToolTips[1]</key>
	<string>Spaltenansicht.</string>
	<key>HWZ-pR-XWY.title</key>
	<string>Nur Elemente, die nicht Entwürfe sind</string>
	<key>Huk-Sp-nSB.title</key>
	<string>In Sammlung anzeigen</string>
	<key>IqJ-PN-7V5.title</key>
	<string>Keine Snapshots</string>
	<key>J1Z-go-o87.title</key>
	<string>In Sammlung anzeigen</string>
	<key>KNK-bl-M2g.title</key>
	<string>Einzoomen auf:</string>
	<key>Kfw-g4-Lvw.title</key>
	<string>Ausgeschlossen</string>
	<key>KgT-ZD-7yi.title</key>
	<string>In anderem Editor anzeigen</string>
	<key>Kw0-qp-6ur.ibExternalAccessibilityDescription</key>
	<string>In Kompilierung enthalten ein-/ausschalten</string>
	<key>Kw0-qp-6ur.ibShadowedToolTip</key>
	<string>In Kompilierung enthalten ein-/ausschalten.</string>
	<key>MMR-ip-OAj.title</key>
	<string>Zoomen</string>
	<key>NRr-Fy-mYN.ibExternalAccessibilityDescription</key>
	<string>Projektlesezeichen im Schnellreferenzfenster öffnen.</string>
	<key>NRr-Fy-mYN.ibShadowedToolTip</key>
	<string>Lesevorlagenfenster schließen.</string>
	<key>PWb-K6-NEE.title</key>
	<string>Nur Entwurfselemente</string>
	<key>RYc-fd-qtr.title</key>
	<string>Alle</string>
	<key>Tpq-Lh-WWw.title</key>
	<string>Kurzfassungen wechseln</string>
	<key>W1l-z2-O7b.title</key>
	<string>Snapshot im anderen Editor anzeigen</string>
	<key>WBt-vZ-i9D.headerCell.title</key>
	<string>Abschnittstyp</string>
	<key>WWm-oJ-NFY.ibShadowedToolTip</key>
	<string>Nach Etikett anordnen.</string>
	<key>XSR-wT-PHZ.title</key>
	<string>Benutzerdefinierte Spalten...</string>
	<key>YjI-5m-aeV.title</key>
	<string>Keine Snapshots</string>
	<key>aO4-On-tFN.title</key>
	<string>in Lesevorrichtung</string>
	<key>av8-yg-v9k.title</key>
	<string>Reguläre Ausdrücke (RegEx) verwenden</string>
	<key>ayJ-yd-Vr9.title</key>
	<string>Inklusive</string>
	<key>bLR-km-h7o.title</key>
	<string>Prüfen</string>
	<key>buF-8u-ETM.title</key>
	<string>Fertig</string>
	<key>cyC-u3-HGU.placeholderString</key>
	<string>Suchen</string>
	<key>czY-4n-OYp.title</key>
	<string>Kopieren in</string>
	<key>drX-RJ-nkx.title</key>
	<string>Snapshot in Lesevorlage anzeigen</string>
	<key>eLp-Ou-JVC.title</key>
	<string>Einschließen</string>
	<key>hCg-0d-WDs.title</key>
	<string>Prüfen</string>
	<key>im3-PU-yhb.ibExternalAccessibilityDescription</key>
	<string>Lässt die Medien beim Pausieren kurz zurückspulen.</string>
	<key>im3-PU-yhb.ibShadowedToolTip</key>
	<string>Auf Pause zurückspulen.</string>
	<key>jNs-QI-sG2.title</key>
	<string>Snapshot in Lesevorlage anzeigen</string>
	<key>kQd-RF-LBf.ibExternalAccessibilityDescription</key>
	<string>Zwischen normalem und Freiform-Pinnwandmodus wechseln.</string>
	<key>lyo-vh-PvB.ibExternalAccessibilityDescription</key>
	<string>Nachladen.</string>
	<key>lyo-vh-PvB.ibExternalAccessibilityHelp</key>
	<string>Filter nachladen.</string>
	<key>nye-tq-UdQ.title</key>
	<string>Elemente mit Etikett</string>
	<key>oH3-UJ-Chr.title</key>
	<string>Elemente überall</string>
	<key>ozK-Fh-0Xn.title</key>
	<string>Filter:</string>
	<key>rO6-ni-b75.title</key>
	<string>Gehe zur Seite:</string>
	<key>rS2-m2-jfX.title</key>
	<string>Kopieren in</string>
	<key>rsE-3A-g7N.ibExternalAccessibilityDescription</key>
	<string>Kurzfassungen darstellen oder ausblenden</string>
	<key>rsE-3A-g7N.ibShadowedToolTip</key>
	<string>Kurzfassungen darstellen oder ausblenden.</string>
	<key>sAi-jj-7i7.title</key>
	<string>Gehe zu Sammlungen</string>
	<key>tAD-1e-oTn.title</key>
	<string>Inhalt zentrieren</string>
	<key>tfH-Mc-485.title</key>
	<string>Gehe zur Seite:</string>
	<key>txL-8i-jgd.ibExternalAccessibilityDescription</key>
	<string>Eine Seite zum Zugriff wählen.</string>
	<key>txL-8i-jgd.ibShadowedToolTip</key>
	<string>Gehe zur Seite.</string>
	<key>ufd-m7-u94.title</key>
	<string>und Kurzfassung</string>
	<key>vuQ-To-mjT.ibExternalAccessibilityDescription</key>
	<string>Pinnwandoptionen darstellen.</string>
	<key>vuQ-To-mjT.ibShadowedToolTip</key>
	<string>Pinnwandoptionen.</string>
	<key>zvD-s9-RAp.title</key>
	<string>Sonstige...</string>
</dict>
</plist>
